.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family: 'Barlow', sans-serif!important;
    font-weight: 700!important;
}

p, p.dmg-privacy-statment,
.gform_wrapper input[type=text], 
.simple-testimonial .big5-testimonial-content p,
.counter-col-section .starts_inner p,
.agenda-details p,
.dmg-events-allsecure-inner-right-inner p,
.gallery-isotope .g-wrap .content .heading,
.view-profile p, .news_content .date,
.testimonial-quote-text p, 
.dmg-footer .blurp-text p,
.testimonial-quote-text h4 {
    font-weight: 400!important;
}

@media (max-width: 1024px) {
    .footer-social-media-icons {
        gap: 8px;
        justify-content: space-between;
    }
}

.footer-section{
    background: #000000!important;
}

.footer-social-media-icons li i{
    color: #ffffff !important;
}

@media (max-width: 400px) {
    header .header_logo_wrap .header_main_logo a {
        max-width: 100px!important;
    }
}

.sponsor-card-wrapper,
.sponsor-card-inner {
    clear: both;
}
.sponsor-img img{
    max-height: 130px;
}